@charset "utf-8"; @import url("charset.css");

body, div, img, span, a, form{
	margin:0;
	padding:0;
	border:none;
	outline:none;
}

body{
	font-family:Arial, Helvetica, sans-serif;
	height:100%;
	font-size:12px;
	color:#141414;
	font-weight:normal;
	cursor:default;	background:url(images/bg.jpg) 0 0 repeat;

}

h1{
	font-family: Georgia, "Times New Roman", Times, serif;
	margin:20px 0 10px 0;
	font-size:24px;
	line-height:24px;
	font-weight:normal;
	color:#000;
	text-transform:uppercase;
}
h2{
	font-family: Georgia, "Times New Roman", Times, serif;
	margin:4px 0 20px 0;
	font-size:18px;
	line-height:21px;
	color:#474747;
	font-weight:normal;
	text-transform:uppercase;
}

h3{
	font-family: Georgia, "Times New Roman", Times, serif;
	margin:4px 0 12px 0;
	font-size:18px;
	line-height:21px;
	color:#FFFFFF;
	font-weight:normal;
	text-transform:uppercase;
}
.facebook a{
	font-family: Georgia, "Times New Roman", Times, serif;
	margin:4px 0 12px 0;
	padding:5px 0 5px 35px;
	font-size:13px;
	line-height:21px;
	color:#FFFFFF;
	font-weight:normal;
	text-transform:uppercase;
	text-decoration:none;
	background:url(images/facebook.png) 0 0 no-repeat; !important
}
.facebook a:hover{
	text-decoration:none;
	color:#141414;
}
.twitter a{
	font-family: Georgia, "Times New Roman", Times, serif;
	margin:14px 0 12px 0;
	padding:7px 0 12px 40px;
	font-size:13px;
	line-height:21px;
	color:#FFFFFF;
	font-weight:normal;
	text-transform:uppercase;
	text-decoration:none;
	background:url(images/twitter.png) 0 0 no-repeat; !important
}
.twitter a:hover{
	text-decoration:none;
	color:#141414;
}

p{
	margin:5px 0 16px 0;
	line-height:17px;
}

a{
	color:#772A15;
	text-decoration:underline;
}
a:hover{
	color:#000;
	text-decoration:underline;
}
ul{
	list-style:none;
	margin:0 0 20px 0;
	padding:0;
}
li{
	margin:20px 0 0 0;
	padding:0 0 0 10px;
	background:url(images/bullet.png) 0 5px no-repeat;
}
ul li ul li{
	margin:10px 0px 0 20px;
	padding:0 0 0 10px;
	background:url(images/bullet.png) 0 5px no-repeat;
}
.bullet {list-style-type: circle;} 	

#wrap{
	position:absolute;
	top:0;
	left:3px;
	z-index:2;
	width:100%;
	height:auto !important;
	height:100%;
	min-height:100%;
	background:url(images/top.png) 0 0 repeat-x
}
#wrap.noFade{
	visibility:visible !important;
}
#inner{
	width:960px;
	margin:0 auto;
}
#content{
	float:left;
	display:inline;
	width:960px;
	padding:0 0 100px 0;
}

#top{
	float:left;
	display:inline;
	width:950px;
	background: #000;
	padding:20px 0 0px 0;
}
.logo {
	margin:0 0 0 20px;
}
#topNav {
	float:right;
	margin: 10px 0 0 0;
	width:400px; text-align:right;
}
#mainNav{
	float:right;
	margin:0;
	padding:0;
	list-style:none;
	width:400px;
	text-align:right
}
#mainNav li{
	float:right;
	display:inline;
	margin:0 0 0 14px;
	padding:6px 0 0 0;
	background:none;
	text-decoration:none;
}
#mainNav li a{
	color:#FFF;
	text-decoration:none;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	text-transform:uppercase;
	font-weight:normal;
}
#mainNav a:hover{
	color:#808080;
}
#mainNav li .on{
	color:#808080;
}
#topLeft {
	float:left;
	display:inline;
}
#topContact {
	float:right;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
}
#topRight{
	float:right;
	display:inline;
	padding:6px 0 0 0;
	text-align:right;
	color:#FFF;
}
.phone {
	font-size:21px;
}
#topRight a{
	color:#FFF;
	text-decoration:underline;
}
#leftColumn{
	float:left;
	display:inline;
	width:280px;
	margin:0px 0 0 0;
	
}
.leftcallout {
	background:url(images/leftline.png) 0 0 no-repeat; 
	display: inline; 
	float:left; 
	width: 226px; 
	margin: 20px 0 00px 20px; 
	padding:15px 0 0 4px
}
.leftcallout p{ 
	font-family:Georgia, "Times New Roman", Times, serif; 
	font-size:13px; 
	font-style:italic; 
	color:#FFF; 
	margin:0; 
	padding:0;
}
#leftNavWrap{ 
	display:inline; 
	float:left; 
	width:280px; 
	background: url(images/left.png) 0 0 repeat-y; 
	padding:0 0 20px 0;
}
#leftNav{
	float:left;
	display:inline;
	margin:16px 0 23px 23px;
	padding:0;
	width:220px;
	list-style:none;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
	font-size:12px;
}
#leftNav li{
	float:left;
	display:inline;
	margin:0;
	padding:0;
	width:220px;
	background:none;
}
#leftNav li a{
	float:left;
	display:inline;
	padding:0px;
	width:220px;
	color:#FFF;
	text-decoration:none;
}
#leftNav li a:hover{
	text-decoration:none;
	color: #808080;
}
#leftNav li .on {
		padding:0 0 0 15px;
		background:url(images/leftnavarrow.gif) 0 2px no-repeat;
		color:#808080;
}
#leftNav li.sub2 a{
	padding:4px 7px 4px 15px;
	width:118px;
	background:url(images/leftnav_arrow.png) 6px 8px no-repeat;
}
#maincol { 
	display:inline; 
	float:right; 
	width:660px
}
#mainContent {
	float:left;
	display:inline;
	width: 440px;
}
#mainContentWide {
	float:left;
	display:inline;
	width: 605px;
}
#boxmid {
	background:url(images/boxbg.gif) 0 0 repeat-y;
}
#boxmid h2{
	padding:0 0 0 30px;
}
#boxmid2 {
	background:url(images/boxbg2.gif) 0 0 repeat-y;
}
#boxmid2 p{
	padding:0 70px 10px 30px; margin:0;
	font-family:Georgia, "Times New Roman", Times, serif; font-size:13px; font-style:italic;
	}
#banner {
	float:left;
	display:inline;
	background:url(images/bannerbg.png) 0 0 no-repeat;
	width:626px;
	margin:40px 0 0 10px;
	padding:17px;
	height:269px;
}
#middleColumn{
	float:left;
	display:inline;
	margin:16px 0 0 10px;
	width:604px;
	background: url(images/mid.png) 0 0 repeat-y;
	padding:0 28px 50px 28px;
}
#middleColumnGallery{
	float:left;
	display:inline;
	margin:46px 0 0 10px;
	width:604px;
	background: url(images/mid.png) 0 0 repeat-y;
	padding:0 28px 50px 28px;
}
#buy {
	float:right;
	display:inline;
	width:169px;
	margin: -17px -20px 0 0;
	position:relative;
}
.rightQuote{
	float:right;
	display:inline;
	margin:4px 0 0 0;
	padding:0 0 0 30px;
	width:240px;
	line-height:17px;
}
.rightQuote .ldquoe{
	float:left;
	display:inline;
	font-size:22px;
	color:#FFF;
	margin:2px 0 0 -16px;
}
#homeRight{
	float:right;
	display:inline;
	width:250px;
	margin:95px 0 30px 0;
	background:url(images/border.png) 0 0 repeat-x;
}
#homeRightInner{
	float:left;
	display:inline;
	width:220px;
	padding:12px 15px;
	background:url(images/border.png) 0 100% repeat-x;
}
#rightColumn{
	float:right;
	display:inline;
	width:190px;
	margin:102px 0 0 0;
	position:relative;
}
#rightColumnInner{
	float:left;
	display:inline;
	width:190px;
	padding:12px 0;
	background:url(images/border.png) 0 100% repeat-x;
}
#rightColumn img{
	display:block;
	padding:15px 0 0 0;
	clear:both;
}
#rightColumn blockquote{
	display:block;
	margin:10px 0 10px -16px;
	padding:0 0 0 16px;
	width:190px;
	line-height:17px;
}
#rightColumn .ldquoe{
	float:left;
	display:inline;
	font-size:22px;
	color:#ED3C95;
	margin:2px 0 0 -16px;
}
#homeRight p, #rightColumn p{
	margin-bottom:0;
}
.homeCallouts{
	float:left;
	display:inline;
	width:627px;
	padding:0;
	margin:20px 0 50px -15px;
	position:relative;
}

.homecallout {
	float:left;
	display:inline;
	width: 202px;
	margin:0 0 0 2px;
	text-align:center;
	text-decoration:none;
}
.homecallout:hover { text-decoration:none; color:#141414}
.homecallout p{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	color:#474747;
	padding:0;
	margin:0;
	text-decoration:none;
}
.homecallout p:hover{ color:#141414
}
.homecallout h2:hover{ color:#141414
}
.homecallout h2{
	padding:0;
	margin:0;
}
#background{
	position:fixed;
	top:0;
	left:0;
	z-index:1;
	width:100%;
	min-width:950px;
	height:100%;
	overflow:hidden;
	background:#000;
}
#background img{
	width:100%;
}

#footerWrap{
	position:absolute;
	width:100%;
	bottom:0;
	left:0;
	z-index:2;
	background:url(images/footer_bg.png);
	font-size:10px;
}
#footer{
	width:950px;
	margin:0 auto;
}
#footerLeft{
	float:left;
	display:inline;
	padding:17px 0;
	line-height:16px;
	color:#FFF;
}
#footer a{
	color:#FFF;
	text-decoration:none;
}
#footer a:hover{
	color:#FFF;
	text-decoration:underline;
}
#footerRight{
	float:right;
	display:inline;
	padding:17px 0;
	line-height:16px;
	color:#FFF;
}
#footerRight a{
	display:inline;
	margin:0 0 0 6px;
}
#tweet {
	color:#FFF;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:13px;
	padding:0;
	margin:0
}
#tweet a{
	color:#FFF
}
#tweet ul,li{
	padding:5px 0 8px 0;
	margin:0;
	
}

#leftArrow {
	background:url("images/arrowl.jpg") no-repeat scroll 0 50% transparent;
	color:#FFFFFF;
	float:left;
	height:60px;
	left:0;
	position:absolute;
	top:0;
	width:16px;
}

#rightArrow {
	background:url("images/arrow.jpg") no-repeat scroll 0 50% transparent;
	color:#FFFFFF;
	float:right;
	height:60px;
	position:absolute;
	right:0;
	top:0;
	width:16px;
}

#leftArrow, #rightArrow {
	cursor:pointer;
	display:none;
}
#galleryImage img {
	width:602px;
	height:364px;
}
#galleryImage {
	background:none repeat scroll 0 0;
	display:none;
	float:left;
	height:364px;
	position:relative;
	text-align:center;
	width:602px;
}
#imageEnlarge img {
	border:0;
}
#slideGallery {
	clear:both;
	display:inline;
	float:left;
	margin:20px 0 0;
	position:relative;
	width:600px; 
}
#galleryHolder {
	display:inline;
	float:left;
	position:relative;
}
#thumbHolder {
	display:inline;
	float:left;
}

#thumbHolder a {
	display:inline;
	float:left;
	height:48px;
	margin:0 20px 8px 0;
	width:80px;
}
#thumbHolder img {
	height:48px;
	width:80px;
	border:0;
}
#largeImages {
	display:none;
}

#leftNavWrap {
	_background-image:none;
	_background-color:#000000; 	
}

#wrap{
	_background:url(images/topie6.png) 0 0 repeat-x;
}
/*preventing spam coming through on contact form*/
input.my-url{display:none;}